libKF5Plotting5-5.43.0-1.1.i586.rpm


Advertisement

Description

libKF5Plotting5 - KDE Data plotting

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package name libKF5Plotting5
Package version 5.43.0
Package release 1.1
Package architecture i586
Package type rpm
Installed size 107.76 KB
Download size 52.35 KB
Official Mirror widehat.opensuse.org
KPlotWidget is a QWidget-derived class that provides a virtual base class
for easy data-plotting. The idea behind KPlotWidget is that you only have
to specify information in "data units"; i.e., the natural units of the
data being plotted.  KPlotWidget automatically converts everything
to screen pixel units.

Alternatives

Package Version Architecture Repository
libKF5Plotting5-5.53.0-148.1.i586.rpm 5.53.0 i586 KDE Frameworks 5
libKF5Plotting5-5.53.0-148.1.x86_64.rpm 5.53.0 x86_64 KDE Frameworks 5
libKF5Plotting5-5.51.0git.20181209T110608~2e19b5a-10.1.i586.rpm 5.51.0git.20181209T110608~2e19b5a i586 KDE Frameworks Unstable
libKF5Plotting5-5.51.0git.20181209T110608~2e19b5a-10.1.x86_64.rpm 5.51.0git.20181209T110608~2e19b5a x86_64 KDE Frameworks Unstable
libKF5Plotting5-5.43.0-1.1.x86_64.rpm 5.43.0 x86_64 openSUSE Oss
libKF5Plotting5 - - -

Requires

Name Value
/sbin/ldconfig -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.10) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libQt5Widgets5 >= 5.10.0
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1

Provides

Name Value
libKF5Plotting.so.5 -
libKF5Plotting5 = 5.43.0-1.1
libKF5Plotting5(x86-32) = 5.43.0-1.1

Download

Type URL
Binary Package libKF5Plotting5-5.43.0-1.1.i586.rpm
Source Package kplotting-5.43.0-1.1.src.rpm

Install Howto

Install libKF5Plotting5 rpm package:

# zypper install libKF5Plotting5

See Also

Package Description
libKF5Prison5-32bit-5.43.0-1.1.x86_64.rpm Barcode abstraction layer library
libKF5Prison5-5.43.0-1.1.i586.rpm Barcode abstraction layer library
libKF5Prison5-5.43.0-1.1.x86_64.rpm Barcode abstraction layer library
libKF5Pty5-32bit-5.43.0-1.1.x86_64.rpm Interfacing with pseudo terminal devices
libKF5Pty5-5.43.0-1.1.i586.rpm Interfacing with pseudo terminal devices
libKF5Pty5-5.43.0-1.1.x86_64.rpm Interfacing with pseudo terminal devices
libKF5Pty5-lang-5.43.0-1.1.noarch.rpm Translations for package kpty
libKF5Purpose5-32bit-5.43.0-1.1.x86_64.rpm Framework to integrate services and actions - core library
libKF5Purpose5-5.43.0-1.1.i586.rpm Framework to integrate services and actions - core library
libKF5Purpose5-5.43.0-1.1.x86_64.rpm Framework to integrate services and actions - core library
libKF5PurposeWidgets5-32bit-5.43.0-1.1.x86_64.rpm Framework to integrate services and actions - GUI library
libKF5PurposeWidgets5-5.43.0-1.1.i586.rpm Framework to integrate services and actions - GUI library
libKF5PurposeWidgets5-5.43.0-1.1.x86_64.rpm Framework to integrate services and actions - GUI library
libKF5QGpgme5-16.08.3-2.3.i586.rpm C++ bindings/wrapper for gpgme: Build Environment
libKF5QGpgme5-16.08.3-2.3.x86_64.rpm C++ bindings/wrapper for gpgme: Build Environment
Advertisement
Advertisement